body {
  padding-top: 48px;
  padding-bottom: 40px;
  background: #25202d;
  zoom: 1;
}

a:hover, a {
  color: #FFFFFF;
}

a.inactive:hover, a.inactive {
  color: #888888;
}

.logobg {
  position: absolute;
  min-width: 606px;
  width: 606px;
  top: -72px;
  left: -120px;
  z-index: -1;
}

#logo {
  position: relative;
  z-index: 1;
}

#rss {
  text-align: center;
  width: 540px;
}

a.brand {
  font-family: impact, sans-serif;
}


.navbar-inner {
  border-bottom: 1px solid #2d253a;
}

.navbar .brand {
  font-size: 25px;
  padding: 8px 18px 4px;
  color: #FFFFFF;
}

.left {
  min-height: 300px;
  z-index: 2;
  position: relative;
}

.right {
  min-height: 800px;
  position: relative;
  text-align: center;
}

.right h1 {
  color: #FFFFFF;
  text-align: center;
  font-size: 21px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 18px;
}

.rectangle-ad {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}


.container .box {
  text-align: left;
  border-radius: 8px;
  border: 1px solid #292333;
  padding: 15px 24px;
  background-color: #221d28;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.box.picture {
  color: #FFFFFF;
  min-height: 357px;
}

.box.picture .picture-container {
  width: 100%;
  text-align: center;
  padding-bottom: 11px;
}

.box .share {
  width: 50%;
  float: left;
}

.box .share a {
  display: inline-block;
  margin-bottom: 5px;
}

.box .share .fb-like {
  margin-bottom: 4px;
}

.box .rate {
  width: 50%;
  text-align: right;
  float: right;
}

.rate .score-bar {
  width: 160px; 
  min-width: 160px; 
  height: 8px; 
  min-height: 8px; 
  background-color: #4d1414;
  float: right;
  margin-bottom: 3px;
  margin-top: 15px;
  margin-left: 77px;
}

.score-bar .likes {
  width: 50%;
  height: 100%;
  background-color: #144d20;
}

.rate .thumb {
  float: right;
  min-width: 50px;
  height: 28px;
  text-align: center;
  cursor: pointer;
}

.thanks-message {
  display: none;
  margin-top: 4px;
  margin-bottom: -7px;
  clear: both;
}

.thumb img {
  margin-top: 6px;
}

.thumb.up {
  border: 1px solid #144d20;
  border-radius: 9px 0px 0px 9px;
  background-color: #144d20;
  background: -moz-linear-gradient(top,  #144d20, #0d3315);
  margin-right: 1px;
}

.thumb.up.selected, .thumb.up:hover {
  background: none;
  background-color: #207c34;
  border: 1px solid #207c34;
}

.thumb.down {
  border: 1px solid #4d1414;
  border-radius: 0px 9px 9px 0px;
  background-color: #4d1414;
  background: -moz-linear-gradient(top,  #4d1414, #310c0c);
}

.thumb.down.selected, .thumb.down:hover {
  background: none;
  background-color: #661a1a;
  border: 1px solid #661a1a;
}

.box h2 {
  font-size: 23px;
  line-height: 23px;
  padding: 0;
  margin: 0;
  font-weight: normal;
}

.box h3 {
  font-size: 15px;
  line-height: 15px;
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
  font-weight: normal;
}

.box h3.twitter {
  margin-top: 13px;
}

.box .author {
  color: #999999;
  font-size: 12px;
  margin-bottom: 15px;
}

.box.picture img.lolcat {
  box-shadow: 0 0 6px rgba(0,0,0,0.5);
}

.footer {
  color: #DDDDDD;
  padding-left: 20px;
  margin-top: 18px;
}


.index-pagination {
  text-align: center;
  margin-bottom: 20px;
  font-size: 16px;
}


/* GALLERY PAGE */

.gallery-grid {
  border-collapse: separate;
  border-spacing: 6px;
  width: 100%;
}

.gallery-item {
  min-width: 100px;
  min-height: 100px;
  text-align: center;
  background-color: rgba(10,10,10,0.3);
  padding: 7px;
}



/* VIEW PAGE */

.hidden {
  display: none;
}

table input {
  width: 100%;
}

table {
  margin-top: 8px;
}

.picture .gallery-item {
  min-width: 80px;
  min-height: 100px;
  padding: 2px;
}

.picture .gallery-grid {
  border-spacing: 1px;
}

table td.code {
  width: 383px;
  padding-right: 15px;
}

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:block;}
.clearfix {display:inline-block;}
.clearfix {display:block;}

.banner-ad {
  width: 100%;
  text-align: center;
  padding-bottom: 15px;
}
